# SymbolsHelper-Confirmed: 5.13.0 amd64
libKF5UnitConversion.so.5 libkf5unitconversion5 #MINVER#
* Build-Depends-Package: libkf5unitconversion-dev
 _ZN15KUnitConversion12UnitCategory13addCommonUnitERKNS_4UnitE@Base 4.98.0
 _ZN15KUnitConversion12UnitCategory14addDefaultUnitERKNS_4UnitE@Base 4.98.0
 (arch=!armel !armhf !i386 !mipsel !hppa !hurd-i386 !m68k !powerpc !sh4 !x32)_ZN15KUnitConversion12UnitCategory19syncConversionTableENSt6chrono8durationIlSt5ratioILl1ELl1EEEE@Base 5.90.0
 (arch=armel armhf i386 mipsel hppa hurd-i386 m68k powerpc sh4 x32)_ZN15KUnitConversion12UnitCategory19syncConversionTableENSt6chrono8durationIxSt5ratioILx1ELx1EEEE@Base 5.90.0
 _ZN15KUnitConversion12UnitCategory7addUnitERKNS_4UnitE@Base 4.98.0
 _ZN15KUnitConversion12UnitCategory7convertERKNS_5ValueENS_6UnitIdE@Base 4.98.0
 _ZN15KUnitConversion12UnitCategory7convertERKNS_5ValueERK7QString@Base 4.96.0
 _ZN15KUnitConversion12UnitCategory7convertERKNS_5ValueERKNS_4UnitE@Base 4.98.0
 _ZN15KUnitConversion12UnitCategoryC1ERKS0_@Base 4.98.0
 _ZN15KUnitConversion12UnitCategoryC1Ev@Base 4.98.0
 _ZN15KUnitConversion12UnitCategoryC2ERKS0_@Base 4.98.0
 _ZN15KUnitConversion12UnitCategoryC2Ev@Base 4.98.0
 _ZN15KUnitConversion12UnitCategoryD0Ev@Base 4.96.0
 _ZN15KUnitConversion12UnitCategoryD1Ev@Base 4.96.0
 _ZN15KUnitConversion12UnitCategoryD2Ev@Base 4.96.0
 _ZN15KUnitConversion12UnitCategoryaSERKS0_@Base 4.98.0
 _ZN15KUnitConversion4UnitC1ERKS0_@Base 4.98.0
 _ZN15KUnitConversion4UnitC1Ev@Base 4.98.0
 _ZN15KUnitConversion4UnitC2ERKS0_@Base 4.98.0
 _ZN15KUnitConversion4UnitC2Ev@Base 4.98.0
 _ZN15KUnitConversion4UnitD0Ev@Base 4.96.0
 _ZN15KUnitConversion4UnitD1Ev@Base 4.96.0
 _ZN15KUnitConversion4UnitD2Ev@Base 4.96.0
 _ZN15KUnitConversion4UnitaSERKS0_@Base 4.98.0
 _ZN15KUnitConversion5Value5roundEj@Base 4.96.0
 _ZN15KUnitConversion5ValueC1ERK8QVariantRK7QString@Base 4.96.0
 _ZN15KUnitConversion5ValueC1ERKS0_@Base 4.98.0
 _ZN15KUnitConversion5ValueC1EdNS_6UnitIdE@Base 4.98.0
 _ZN15KUnitConversion5ValueC1EdRK7QString@Base 4.96.0
 _ZN15KUnitConversion5ValueC1EdRKNS_4UnitE@Base 4.98.0
 _ZN15KUnitConversion5ValueC1Ev@Base 4.96.0
 _ZN15KUnitConversion5ValueC2ERK8QVariantRK7QString@Base 4.96.0
 _ZN15KUnitConversion5ValueC2ERKS0_@Base 4.98.0
 _ZN15KUnitConversion5ValueC2EdNS_6UnitIdE@Base 4.98.0
 _ZN15KUnitConversion5ValueC2EdRK7QString@Base 4.96.0
 _ZN15KUnitConversion5ValueC2EdRKNS_4UnitE@Base 4.98.0
 _ZN15KUnitConversion5ValueC2Ev@Base 4.96.0
 _ZN15KUnitConversion5ValueD1Ev@Base 4.96.0
 _ZN15KUnitConversion5ValueD2Ev@Base 4.96.0
 _ZN15KUnitConversion5ValueaSERKS0_@Base 4.96.0
 _ZN15KUnitConversion8Currency25lastConversionTableUpdateEv@Base 5.90.0
 _ZN15KUnitConversion9ConverterC1ERKS0_@Base 4.98.0
 _ZN15KUnitConversion9ConverterC1Ev@Base 4.98.0
 _ZN15KUnitConversion9ConverterC2ERKS0_@Base 4.98.0
 _ZN15KUnitConversion9ConverterC2Ev@Base 4.98.0
 _ZN15KUnitConversion9ConverterD1Ev@Base 4.96.0
 _ZN15KUnitConversion9ConverterD2Ev@Base 4.96.0
 _ZN15KUnitConversion9ConverteraSERKS0_@Base 4.98.0
 _ZNK15KUnitConversion12UnitCategory11defaultUnitEv@Base 4.96.0
 _ZNK15KUnitConversion12UnitCategory11descriptionEv@Base 4.96.0
 _ZNK15KUnitConversion12UnitCategory15mostCommonUnitsEv@Base 4.96.0
 _ZNK15KUnitConversion12UnitCategory24hasOnlineConversionTableEv@Base 5.90.0
 _ZNK15KUnitConversion12UnitCategory2idEv@Base 4.96.0
 _ZNK15KUnitConversion12UnitCategory4nameEv@Base 4.96.0
 _ZNK15KUnitConversion12UnitCategory4unitENS_6UnitIdE@Base 4.98.0
 _ZNK15KUnitConversion12UnitCategory4unitERK7QString@Base 4.96.0
 _ZNK15KUnitConversion12UnitCategory5unitsEv@Base 4.96.0
 _ZNK15KUnitConversion12UnitCategory6isNullEv@Base 4.98.0
 _ZNK15KUnitConversion12UnitCategory7hasUnitERK7QString@Base 4.96.0
 _ZNK15KUnitConversion12UnitCategory8allUnitsEv@Base 4.96.0
 _ZNK15KUnitConversion12UnitCategoryeqERKS0_@Base 4.98.0
 _ZNK15KUnitConversion12UnitCategoryneERKS0_@Base 4.98.0
 _ZNK15KUnitConversion4Unit10categoryIdEv@Base 4.98.0
 _ZNK15KUnitConversion4Unit11descriptionEv@Base 4.96.0
 _ZNK15KUnitConversion4Unit11fromDefaultEd@Base 4.96.0
 _ZNK15KUnitConversion4Unit14toSymbolStringEdiciRK5QChar@Base 4.96.0
 _ZNK15KUnitConversion4Unit2idEv@Base 4.96.0
 _ZNK15KUnitConversion4Unit6isNullEv@Base 4.98.0
 _ZNK15KUnitConversion4Unit6symbolEv@Base 4.96.0
 _ZNK15KUnitConversion4Unit7isValidEv@Base 4.96.0
 _ZNK15KUnitConversion4Unit8categoryEv@Base 4.96.0
 _ZNK15KUnitConversion4Unit8toStringEdiciRK5QChar@Base 4.96.0
 _ZNK15KUnitConversion4Unit9toDefaultEd@Base 4.96.0
 _ZNK15KUnitConversion4UniteqERKS0_@Base 4.98.0
 _ZNK15KUnitConversion4UnitneERKS0_@Base 4.98.0
 _ZNK15KUnitConversion5Value14toSymbolStringEiciRK5QChar@Base 4.96.0
 _ZNK15KUnitConversion5Value4unitEv@Base 4.96.0
 _ZNK15KUnitConversion5Value6isNullEv@Base 4.98.0
 _ZNK15KUnitConversion5Value6numberEv@Base 4.96.0
 _ZNK15KUnitConversion5Value7isValidEv@Base 4.96.0
 _ZNK15KUnitConversion5Value8toStringEiciRK5QChar@Base 4.96.0
 _ZNK15KUnitConversion5Value9convertToENS_6UnitIdE@Base 4.98.0
 _ZNK15KUnitConversion5Value9convertToERK7QString@Base 4.96.0
 _ZNK15KUnitConversion5Value9convertToERKNS_4UnitE@Base 4.98.0
 _ZNK15KUnitConversion5ValueeqERKS0_@Base 4.98.0
 _ZNK15KUnitConversion5ValueneERKS0_@Base 4.98.0
 _ZNK15KUnitConversion9Converter10categoriesEv@Base 4.96.0
 _ZNK15KUnitConversion9Converter15categoryForUnitERK7QString@Base 4.96.0
 _ZNK15KUnitConversion9Converter4unitENS_6UnitIdE@Base 4.98.0
 _ZNK15KUnitConversion9Converter4unitERK7QString@Base 4.96.0
 _ZNK15KUnitConversion9Converter7convertERKNS_5ValueENS_6UnitIdE@Base 4.98.0
 _ZNK15KUnitConversion9Converter7convertERKNS_5ValueERK7QString@Base 4.96.0
 _ZNK15KUnitConversion9Converter7convertERKNS_5ValueERKNS_4UnitE@Base 4.98.0
 _ZNK15KUnitConversion9Converter8categoryENS_10CategoryIdE@Base 4.98.0
 _ZNK15KUnitConversion9Converter8categoryERK7QString@Base 4.96.0
 _ZNK15KUnitConversion9ConvertereqERKS0_@Base 4.98.0
 _ZNK15KUnitConversion9ConverterneERKS0_@Base 4.98.0
 _ZTI11QSharedData@Base 4.96.0
 _ZTIN15KUnitConversion12UnitCategoryE@Base 4.96.0
 _ZTIN15KUnitConversion4UnitE@Base 4.96.0
 _ZTS11QSharedData@Base 4.96.0
 _ZTSN15KUnitConversion12UnitCategoryE@Base 4.96.0
 _ZTSN15KUnitConversion4UnitE@Base 4.96.0
 _ZTVN15KUnitConversion12UnitCategoryE@Base 4.96.0
 _ZTVN15KUnitConversion4UnitE@Base 4.96.0
